#include "Studente.h"
#include <iostream>
#include <cstdlib>

using namespace std;

int main()
{

     Studente s1("Roberto", "Verdi", "A00010", 15, 12, 1990);
     s1.stampa();
     Studente s2("Natalino", "Rossi", "B00019", 25, 12, 1990);
     s2.stampa();
     Studente s3("Giovanna", "Bianchi", "A99999", 1, 4, 1990);
     s3.stampa();
     Studente s4("Elisa", "Neri", "A99099", 13, 4, 1990);
     s4.stampa();
     Studente s5("Mario", "Rosi", "B12345", 1, 5, 1990);
     s5.stampa();
	 Studente s6("Giovanni", "Verdi", "a12345", 1, 5, 1990);
     s6.stampa();
	 Studente s7("Marcello", "Neri", "a123456789", 1, 5, 1990);
     s7.stampa();
     int counter=0;
     counter=counter+s1.trasferito();
     counter=counter+s2.trasferito();
     counter=counter+s3.trasferito();
     counter=counter+s4.trasferito();
     counter=counter+s5.trasferito();
     cout << "TOTALE TRASFERITI= " << counter << endl;
     
     system("PAUSE");
     // return 0;
}

     
